@charset "utf-8";


/** Common **/
/* .input_ty {width:100px;padding:5px;border:solid 1px #e5e5e5;font-size:14px;color:#000;} */
.placeholder {color:#afafaf;}
:-ms-input-placeholder {color:#afafaf;} /* M$ */
::-webkit-input-placeholder {color:#afafaf;} /* webkit */
::-moz-placeholder {color:#afafaf;} /* firefox */

body img{width: auto; max-width:100%; }


body, html{max-width:2000px; margin: 0 auto !important;}


.tarea_ty {width:100%;height:100px;padding:15px;border:solid 1px #e5e5e5;font-size:14px;color:#000;box-sizing:border-box;resize:none;}

.ta_c{text-align: center;}
/* Input Size */
.w20 {width:20%;}

/* Btns */
.btn_ty {display:inline-block;min-width:100px;padding:5px 0;background:#2d2f94 ;border:none;font-size:16px;color:#fff;text-align:center;line-height:30px;cursor:pointer;box-sizing:border-box;transition:background 0.4s;}/* 파랑색 */
.btn_ty03 {background:#f5f5f5;border:solid 1px #dbdbdb;color:#606060;}/* 회색 */
.btn_ty:hover, .btn_ty:focus {background:#25283d ;}
.btn_ty03:hover, .btn_ty03:focus {background:#25283d ;}

/*** BOARD ***/
/** 페이징 **/
.pg_wrap {margin:30px 0 150px;padding:0;}
.pg_wrap .pg {display:block;}
.pg_wrap .pg_page, 
.pg_wrap .pg_current {width:32px;margin:0;padding:0;height:auto;background:#fff;line-height:33px;vertical-align:top;box-sizing:border-box;}
.pg_wrap .pg_start,
.pg_wrap .pg_end {width:40px;}
.pg_wrap .pg_page {border:solid 1px #ddd;color:#666;transition:all 0.4s;}
.pg_wrap .pg_page:hover, .pg_wrap .pg_page:focus, .pg_wrap .pg_page:active,
.pg_wrap .pg_current {border:solid 1px #bfa478 ;color:#fff; background: #bfa478 ;}
.pg_page.pg_prev,
.pg_page.pg_next,
.pg_page.pg_end,
.pg_page.pg_start{width: 34px; font-size: 0; }
.pg_page.pg_prev{ background: #fff url(../../images/template/pb_prev.jpg) center no-repeat !important;}
.pg_page.pg_next{ background: #fff url(../../images/template/pb_next.jpg) center no-repeat !important;}
.pg_page.pg_end{background: #fff url(../../images/template/pb_nnext.jpg) center no-repeat !important;}
.pg_page.pg_start{ background: #fff url(../../images/template/pb_pprev.jpg) center no-repeat !important;}

/** 검색 **/
.bd_search {background: #f2f2f2; padding: 38px 0; margin-top: 50px !important;}
.bd_search .select_ty{height: 55px; border: 0; background: #fff url(../../images/template/sch_select_arr.jpg) 90% center no-repeat; font-size: 18px; color: #333; -webkit-appearance: none;-moz-appearance: none;appearance: none; padding-left: 25px;} 
.bd_search .select_ty::-ms-expand {display: none;}
.bd_search .input_ty{height: 55px; font-size: 18px; color: #666; border: 0; width: 385px; padding-left: 25px; margin-left: 8px;}
.bd_search .input_ty::placeholder{ color: #666;}
.bd_search #bo_sch {text-align:center}
.bd_search .btn_search{width: 95px; height: 55px; color: #fff; background: #333; border: 0; outline:none; font-size: 18px; font-weight: 400; margin-left: -2px;}

#bo_cate {margin:0;}
.bd_cate {display:table;width:100%;margin-bottom:50px;border:solid 1px #dbdbdb;table-layout:fixed;box-sizing:border-box;}
.bd_cate > li {display:table-cell;border-left:solid 1px #dbdbdb;vertical-align:middle;}
.bd_cate > li:first-child {border:none;}
.bd_cate > li > a {padding:20px 5px;font-size:17px;color:#333;text-align:center;transition:all 0.4s;}
.bd_cate > li > a#bo_cate_on, .bd_cate > li > a:hover, .bd_cate > li > a:focus {background:#cd2027;color:#fff;}

/** 상세 **/
#bo_v .view_top_sec {padding:60px 60px;background:#c0a355 url(../../images/template/simbol_bg.png) no-repeat right top;box-sizing:border-box;}
#bo_v .view_top_sec #bo_v_title {margin-bottom:25px;font-size:30px;font-weight:700;color:#fff;line-height:30px;}
#bo_v .view_top_sec .info {font-size:15px;color:#e7dbbc;line-height:15px;}
#bo_v .view_top_sec .info > span {display:inline-block;margin-right:15px;padding-right:15px;border-right:solid 1px #e7dbbc;vertical-align:top;}
#bo_v .view_top_sec .info > span:last-child,
#bo_v .view_top_sec .info > span.last {margin:0;padding:0;border:none;}

#bo_v_file .view_file_download img {width:auto;margin-right:5px;vertical-align:middle;}

#bo_v_atc {padding:0 0 30px;border-bottom:solid 1px #dbdbdb;}
#bo_v_atc #bo_v_atc_title {display:none;}
#bo_v_atc #bo_v_img {margin-bottom:30px;text-align:center;}
/*#bo_v_atc #bo_v_img img {width:auto;max-width:100%;margin:30px 0 0;}*/

#bo_v_atc #bo_v_con img {/* display:block;width:auto;max-width:100%;margin:0 auto; */ width: auto;}

.btm_btns {margin-top:30px;text-align:center;}
.btm_btns .sort_l {float:left;}
.btm_btns .sort_r {float:right;}

.ct1{max-width:1800px; margin: 0 auto;} 
.ct2{max-width:1600px; margin: 0 auto;} 
.ct3{max-width:1400px; margin: 0 auto;} 
.ct4{max-width:1320px; margin: 0 auto;} 

.clear:after{content:''; display: block; clear: both;}
.fl {float:left;}
.fr {float:right;}
.mc {margin:0 auto;}


.bfn:before{display: none;}
.bfn_r:after{display: none;}

/* 버튼 */
.bt_box{display:block; text-align: center; margin: 0 auto;}
.bt_ty1{position: relative; overflow: hidden; z-index: 10; text-align: center; font-size: 14px; line-height: 72px; font-weight: 700; padding: 0px 50px; background: #000; color: #fff; display: inline-block; border-radius: 50px; letter-spacing: 0.15em; transition:.6s;}  
.bt_ty1:before{position: absolute; content:''; width: 700px; height:700px; background: #f6ae02;  transform:rotate(45deg); left: -250%; top: 50px; transition:.6s; z-index: -1;}
.bt_ty1:hover:before{left: -120%; }


/* color */

/* margin */

/* 폰트 */

.mont{font-family: 'Montserrat', sans-serif; }
 
.jp{font-family: 'Noto Sans JP', sans-serif;}
.gyeongi{font-family: 'GyeonggiTitleM';}
.nanum_m{font-family: 'Nanum Myeongjo', serif;}
.play_font{font-family: 'Playfair Display', serif;}


b.jp{font-weight: 500;}
b.jp400{font-weight: 400;}


.table_ty1{}
.table_ty1 table {border-top: 2px solid #2d6794;}
.table_ty1 table th,
.table_ty1 table td{border: 1px solid #dbdbdb;}

.table_ty1 table th{font-size: 18px; 	line-height: 77px; color: #303030; font-weight: 500; background: #eaf0f4; }
.table_ty1 table th:first-child,
.table_ty1 table td:first-child{border-left: 0;}
.table_ty1 table th:last-child,
.table_ty1 table td:last-child{border-right: 0;}
.table_ty1 table td {padding: 23px 25px 25px; text-align: center; vertical-align: top;}
.table_ty1 table td h4{color: #303030; font-weight: 500;}

/* Btns */
.btn_ty {display:inline-block;min-width:100px;padding:5px  0;background:#666;border:none;font-size:16px;color:#fff;text-align:center;line-height:30px;cursor:pointer;box-sizing:border-box;transition:background 0.4s; }/* 파랑색 */
.btn_ty03 {background:#f5f5f5;border:solid 1px #dbdbdb;color:#606060;}/* 회색 */
.btn_ty:hover, .btn_ty:focus {background:#000 ;}
.btn_ty03:hover, .btn_ty03:focus {background:#000 ;}

.btm_btns {margin-top:30px;text-align:center;}
.btm_btns .sort_l {float:left;}
.btm_btns .sort_r {float:right;}

.div_td_adb label{margin-right: 15px !important;}


/* 텝 공통 */
.bd_sec {margin-top: 0px !Important; padding-bottom:  150px !Important;}
#bo_v_atc a{display: inline-block !important; vertical-align: middle;}

.flex_box{display: flex; flex-wrap:wrap;}


/* 게시판 폼통일 */
.bd_list{}
.bd_list .arti1{margin-top: -17px;}
.bd_list .arti1 h1{text-align: center; font-size: 50px; line-height: 1; color: #333; letter-spacing: -0.03em !Important; font-weight: 600; margin-bottom: 53px;}
.bd_list .arti1 .bd_sch_wrap{text-align: center; margin-bottom: 64px; padding-right: 10px;}
.bd_list .arti1 .bd_sch_wrap .select_ty{border: 1px solid #ddd; min-width:141px; height: 55px; padding-right: 30px; font-size: 16px; color: #666; letter-spacing: -0.03em; padding-left: 18px; background: url(../../images/template/bd_arr_down.jpg) 84% center no-repeat; -webkit-appearance: none; -moz-appearance: none;appearance: none; margin-right: 6px;}
.bd_list .arti1 .bd_sch_wrap .select_ty::-ms-expand {display: none;}
.bd_list .arti1 .bd_sch_wrap .input_ty{border: 1px solid #ddd; height: 55px; max-width:311px; width: 100%; font-size: 16px; text-indent: 15px;}
.bd_list .arti1 .bd_sch_wrap .btn_search{border: none; width: 71px; height: 55px; background: #bfa478 url(../../images/template/bd_sch_dot.png) center no-repeat; font-size: 0; transition:.3s; position: relative; margin-left: -7px;}
.bd_list .arti1 .bd_sch_wrap .btn_search:hover{background-color: #000;}


.bd_list .arti1 #bo_cate_g h2{display: none;}
.bd_list .arti1 #bo_cate_g{border: 1px solid #ddd;  height: 78px; padding-left: 4px; margin-top: -170px; background: #fff; z-index: 10; position: relative; margin-bottom: 130px;}
.bd_list .arti1 #bo_cate_g #b_cate_ul{ display: flex;justify-content: center;align-items: center;height: 78px;padding-left: 4px;}
.bd_list .arti1 #bo_cate_g #b_cate_ul > li{margin: 0 30px; }
.bd_list .arti1 #bo_cate_g #b_cate_ul > li a{position: relative;font-size: 18px;line-height: 1;color: #666;font-weight: 500;line-height: 78px;padding: 0 4px;transition: .3s;}
.bd_list .arti1 #bo_cate_g #b_cate_ul > li a:after{position: absolute; content: ''; width: 0%; height: 4px; background: #bfa478; left: 50%; bottom: 0; opacity: 0; transition:.3s;}
.bd_list .arti1 #bo_cate_g #b_cate_ul > li a#bo_cate_on{color: #c6a464;}
.bd_list .arti1 #bo_cate_g #b_cate_ul > li a#bo_cate_on:after{width: 100%; opacity: 1; width: 100%; left: 0;}




/* 게시판 리스트 */
.bd_list{margin-bottom: 150px;}
#gall_ul_cnt{flex-wrap:wrap;}
#gall_ul_cnt > li{width: 22.14%; margin-right: 3.81%; margin-bottom: 90px;}
#gall_ul_cnt > li figure{max-height:245px; height: 100%; overflow: hidden;}

#gall_ul_cnt > li:nth-child(4n+4){margin-right: 0;}
#gall_ul_cnt > li .tbx{position: relative; box-sizing: border-box; border-bottom: 1px solid #ddd; display: flex; align-items:center; height: 80px;}
#gall_ul_cnt > li .tbx:after{position: absolute; content: ''; width: 0; height: 1px; left: 50%; bottom: 0; background: #bfa478; transition:.3s;}
#gall_ul_cnt > li:hover .tbx:after{width: 100%; left: 0;}
#gall_ul_cnt > li .tbx p{font-size: 20px; line-height: 30px; font-weight: 500; letter-spacing: -0.03em; color: #333; font-weight: 500; width: 100%; box-sizing: border-box; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; transition:.3s;}
#gall_ul_cnt > li:hover .tbx p{color: #bfa478;}
#gall_ul_cnt.gall_ul_cnt42 > li{width: 30.71%; margin-right: 3.93%; margin-bottom: 90px;}
#gall_ul_cnt.gall_ul_cnt42 > li:nth-child(4n+4){margin-right: 3.93%; }
#gall_ul_cnt.gall_ul_cnt42 > li:nth-child(3n+3){margin-right: 0;}
#gall_ul_cnt.gall_ul_cnt42 > li img{width: 100%;}
#gall_ul_cnt.gall_ul_cnt43 > li{width: 17.5%; margin-right: 3.125%; margin-bottom: 90px;}
#gall_ul_cnt.gall_ul_cnt43 > li:nth-child(4n+4){margin-right: 3.125%; }
#gall_ul_cnt.gall_ul_cnt43 > li:nth-child(5n+5){margin-right: 0;}
#gall_ul_cnt > .empty_list{text-align: center; width: 100% !important; font-size: 20px; font-weight: 400; color: #666;}
#bd_ul_cnt {border-top: 1px solid #bfa478; margin-top: 80px; margin-bottom: 30px;}
#bd_ul_cnt > li {border-bottom: 1px solid #ddd;} 
#bd_ul_cnt > li > a{position: relative; display: flex; flex-wrap:wrap; height: 150px; align-items:center;}
#bd_ul_cnt > li > a .year_box{width: 120px; text-align: center;}
#bd_ul_cnt > li > a .year_box h3{font-size: 50px; line-height: 1; color: #333; letter-spacing: -0.03em !important; font-weight: 900; transition:.3s; margin-bottom: 6px;}
#bd_ul_cnt > li > a .year_box p{font-size: 15px; line-height: 1; color: #333; letter-spacing: -0.03em; font-weight: 900; transition:.3s}
#bd_ul_cnt > li:hover > a .year_box > *{color: #bfa478;} 
#bd_ul_cnt > li > a .cnt{box-sizing: border-box; width: calc(100% - 120px); padding-left: 29px;}
#bd_ul_cnt > li > a .cnt p{font-size: 20px; line-height: 1.7; color: #333; letter-spacing: -0.03em; box-sizing: border-box; padding-right: 50px; word-break: keep-all;}
#bd_ul_cnt > li > a:before,
#bd_ul_cnt > li > a:after{position: absolute; content: ''; width: 10px; height: 100%; background: url(../../images/template/bd_list_arr1.jpg) center no-repeat; right: 26px; top: 0; transition:.3s;}
#bd_ul_cnt > li > a:after{background: url(../../images/template/bd_list_arr2.jpg) center no-repeat; opacity: 0;}
#bd_ul_cnt > li:hover > a:after{opacity: 1;}
#bd_ul_cnt > li.div_nodata{text-align: center; width: 100% !important; font-size: 20px; font-weight: 400; color: #666; padding: 30px 0;}
#bd_ul_cnt.bd_ul_cnt2 > li > a:before, 
#bd_ul_cnt.bd_ul_cnt2 > li > a:after{display: none;}
#bd_ul_cnt.bd_ul_cnt2 > li > a{height: 99px; }
#bd_ul_cnt.bd_ul_cnt2 > li > a .cnt{padding-left: 18px;}
#bd_ul_cnt.bd_ul_cnt2 > li > a .year_box p{font-size: 18px; line-height: 22px; color: #999;	text-align: right; padding-right: 38px;}
#bd_ul_cnt.bd_ul_cnt2 > li > a .cnt p span{color: #bfa478;}
.btn_list_write{text-align: right; margin-bottom: 150px;}
.btn_list_write > li {display: inline-block;}
.btn_list_write > li > a{width: 120px; line-height: 45px; font-size: 16px; font-weight: 500; color: #fff; text-align: center; text-align: center; background: #bfa478;} 
.sort_r > a{width: 120px; line-height: 45px; font-size: 16px; font-weight: 500; color: #fff; text-align: center; text-align: center; background: #bfa478; display: inline-block;} 
.sort_r > a:last-child{background: #666; color: #fff;}

/* 게시판 뷰 */
.bd_view_wrap .arti1{text-align: center; margin-top: -20px;}
.bd_view_wrap .arti1 h1{font-size: 38px; line-height: 1.7; color: #333; font-weight: 500; letter-spacing: -0.03em !important; margin-bottom: 23px;}
.bd_view_wrap .arti1 span{display: block; font-size: 16px; line-height: 1; color: #909090; letter-spacing: -0.03em;}
.bd_view_wrap .view_cnt {margin-top: 60px;}
.bd_view_wrap .view_cnt #bo_v_img{margin: 0;}
.bd_view_wrap .view_cnt #bo_v_img a{pointer-events: none; cursor: default; }
.bd_view_wrap .view_cnt #bo_v_file li { border-bottom: 0; background: 0; padding: 0;}
.bd_view_wrap .view_cnt #bo_v_file ul > li > *{vertical-align: middle;}
.bd_view_wrap .view_btn{margin-top: 60px; display: flex; flex-wrap:wrap; justify-content: space-between; border-top: 1px solid #ddd; margin-bottom: 150px; padding-top: 44px;}
.bd_view_wrap .view_btn > .menu{width: 29px; height: 29px; background: url(../../images/template/view_menu.jpg) center no-repeat; transition:.3s; margin-left: 2px;}
.bd_view_wrap .view_btn > .menu:hover{transform:rotate(90deg);}
.bd_view_wrap .view_btn > ul{display: flex; flex-wrap:wrap; margin-top: -8px; margin-right: 2px;}
.bd_view_wrap .view_btn > ul > li > a{box-sizing: border-box; width: 45px; height: 45px;  border: 1px solid #333; background: url(../../images/template/view_prev_bt.png) center no-repeat; transition:.3s;}
.bd_view_wrap .view_btn > ul > li > a.next_bt{background: url(../../images/template/view_next_bt.png) center no-repeat; margin-left: -1px;}
.bd_view_wrap .view_btn > ul > li > a:hover{border: 1px solid #c2a987; background-color: #c2a987;}


@media(max-width:1320px){
/* 	.bo_wrap_1, .respon_w, .respon_v  {box-sizing: border-box; padding: 0 20px;} */
}

@media(max-width:800px){
	.bd_sec {padding-bottom: 12vw !important;}
	.bd_search .select_ty {padding-left: 10px; height: 30px; font-size: 14px;}
	.bd_search .input_ty {height: 30px; font-size: 14px; padding-left: 10px; width: calc(100% - 200px);}
	.bd_search .btn_search {height: 30px; font-size: 14px;	width: 80px;}
	.bd_search {padding: 15px 0; margin-bottom: 30px;}
	.pg_wrap {margin: 30px 0 50px;}

	.site_cnt_wrap .left_menu > ul > li > a:after{right: 1em;}
  
}



@media(max-width:480px){ 

	.site_cnt_wrap .left_menu > ul > li > a{font-size: 3.4vw;}
	.site_cnt_wrap .right_menu .gnb > li > .dep2 > li > a{font-size: 3.2vw;}

	.btn_ty{font-size: 3.2vw; min-width: 80px; line-height: 3;}

	.sort_r > a{width: 80px; line-height: 45px; font-size: 3.2vw; line-height: 3;} 


}


